@charset "UTF-8";

/* 「play」アイコン関連 */
.note_play {
  font-size: .6em;
  padding-left: 35px;
}

.link_play {
  display: inline-block;
  padding: 7px 0;
  font-size: 110%;
  line-height: 1.4;
  text-indent: -2em;
  padding-left: 2em;
}

.link_play::before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 22px;
  background-image: url(http://www.jaxa.jp/press/kit/common/images/icon-play.gif);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  padding-right: 7px;
}

.link_play span {
  text-decoration: underline;
}


/* パンくずリスト */
.breadcrumbs {
   width: 980px;
   margin: 10px auto 0;
}

.breadcrumbs ul {
   display: table;
   font-size: 13px;
}

.breadcrumbs ul li {
   margin: 0 10px 0 0;
   font-size: 13px;
   float: left;
}

.breadcrumbs ul li::before {
   padding: 0 10px 0 0;
   content: "\03e";
   font-size: 14px;
}

.breadcrumbs ul li:first-child::before {
   content: none;
}